#include <stdio.h>
#include <conio.h>

int main() {
    float b;
    float h;
    printf("Triangle area calculator\n");
    printf("\nPlease enter base of triangle :");
    scanf("%f",&b);
    printf("\nPlease enter height of triangle :");
    scanf("%f",&h);
    float area=0.5*b*h;
    printf("\nThe area of triangle is  :%.2f",area);
    getch();
}
